h1, p {margin: 0;}
.header {border-bottom: 1px solid #e3e7ee;}
.header .lang {position: absolute; top: 50%; right: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.visual {position: relative;}
.visual::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 180px;
    top: 474px;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #D6D6D6),
	color-stop(0.5, transparent)
);
background-image: -o-linear-gradient(bottom, #D6D6D6 0%, transparent 50%);
background-image: -moz-linear-gradient(bottom, #D6D6D6 0%, transparent 50%);
background-image: -webkit-linear-gradient(bottom, #D6D6D6 0%, transparent 50%);
background-image: -ms-linear-gradient(bottom, #D6D6D6 0%, transparent 50%);
background-image: linear-gradient(to bottom, #D6D6D6 0%, transparent 50%);
}
.visual .swiper-visual {margin-bottom: 80px;}
.visual .swiper-visual .swiper-wrapper {text-align: center;} 
.visual .swiper-visual .swiper-wrapper img {width: 1080px;}
.visual .swiper-visual .swiper-wrapper .swiper-slide {position: relative; height: 474px;}
.visual .swiper-visual .swiper-wrapper .swiper-slide a {position: absolute; display: block; width: 100%;}
.visual .swiper-visual .swiper-wrapper .swiper-slide.shadow::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #37283f),
	color-stop(0.5, transparent)
);
background-image: -o-linear-gradient(bottom, #37283f 0%, transparent 50%);
background-image: -moz-linear-gradient(bottom, #37283f 0%, transparent 50%);
background-image: -webkit-linear-gradient(bottom, #37283f 0%, transparent 50%);
background-image: -ms-linear-gradient(bottom, #37283f 0%, transparent 50%);
background-image: linear-gradient(to bottom, #37283f 0%, transparent 50%);
}
.visual .swiper-visual .swiper-wrapper .visual_4_btn_1 {bottom: 18%; left: 24%; width: 19.5% !important; height: 12%;}
.visual .swiper-visual .swiper-wrapper .visual_4_btn_2 {bottom: 18%; left: 53%; width: 19.5% !important; height: 12%;}
section.visual .swiper-button-next,
section.visual .swiper-button-prev {position: absolute; top: 50%; z-index: 10; cursor: pointer; background-repeat: no-repeat; display: block; width: 21px; height: 35px; margin-top: -18px;}
section.visual .swiper-button-next {background: url('https://image3.masterprep.net/content/sprite.png') -400px -134px; left: 50%; margin-left: 541px; right: auto;}
section.visual .swiper-button-next::after {display: none;}
section.visual .swiper-button-prev {background: url('https://image3.masterprep.net/content/sprite.png') -400px -85px; left: 50%; margin-left: -561px; right: auto;}
section.visual .swiper-button-prev::after {display: none;}
.visual .swiper-pagination-bullet {width: 10px; height: 10px; background-color: #333333; opacity: 1;}
.visual .swiper-pagination-bullet-active {background-color: #5a41a0;}
.visual .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.visual .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 5px;}
.visual .swiper-horizontal>.swiper-pagination-bullets,
.visual .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 30px;}
.section {margin-top: 80px;}
.section.leaf::before {content: ''; display: block; position: absolute; top: 0; left: 50%; transform: translateX(-50%); background: url(https://image3.masterprep.net/content/en/leaf.png) 0 0 no-repeat; width: 1037px; height: 201px; z-index: 0;}
.section:first-child .summary {padding-bottom: 40px;}
.section .subject {position: relative; color: #4d2a84; font-size: 24px; font-weight: bold; margin-bottom: 40px; text-align: center; z-index: 1;}
.section .summary {position: relative; color: #666666; font-size: 18px; text-align: center; line-height: 26px; z-index: 1;}
.count {margin: 30px 0 60px; text-align: center;}
.count .count-item {float: left; width: 33.3333%; margin: 30px 0;}
.count .count-num {font-size: 60px; color: #4d2a84; font-family: Noto Sans CJK KR-BK, sans-serif; margin-bottom: 20px;}
.count .count-num.str{font-family: Noto Sans CJK KR-B, sans-serif;}
.count .count-summary {color: #333333; font-size: 18px; line-height: 24px;}
.description {position: relative;}
.description > div {float: left;}
.text-visual::before {content: ''; display: block; width: 551px; height: 550px; background: url('https://image3.masterprep.net/content/en/text_visual.png') 0 0 no-repeat; background-size: contain;}
.text-visual p {position: absolute; top: 55px; left: 80px; font-size: 26px; color: #fff; line-height: 32px; text-align: center;}
.description-item ul {padding-top: 80px;}
.description-item li {position: relative; margin-bottom: 40px; padding-left: 50px;}
.description-item li span {font-size: 21px; color: #333333; line-height: 26px;}
.description-item li .num {position: absolute; top: 0; left: 0; font-size: 26px; color: #4d2a84; font-family: Noto Sans CJK KR-M, sans-serif;}
.footer .addr {padding-left: 180px;}

/*20251114*/
.main-banner-content .inner-cont .title-area{line-height:1.2}
.main-banner-content .inner-cont .title-area em{font-weight:500}
.main-banner-content .inner-cont .bottm-desc-list{margin-top:30px;}
.main-banner-content .inner-cont .bottm-desc-list li{font-size:22px;color:#555;/*color: #fff;*/line-height: 24px;}
.main-banner-content .inner-cont .bottm-desc-list li + li {margin-top:5px;}
.main-banner-content .inner-cont .bottm-desc-list.text-sml li{font-size:20px;}
/*.main-banner-content .inner-cont .bottm-desc-list li:before{content:'';display:inline-block;width:3px;height:3px;margin-right:10px;background:#fff;vertical-align:middle;}*/
.main-banner-content.en .inner-cont .text-label{margin:0 0 20px 0;}
.main-banner-content.en .inner-cont .grade{margin-bottom:10px;font-weight:500;font-size:18px;color:#333;}
.main-banner-content.en .inner-cont .grade > strong{font-weight:700;}
.main-banner-content.en .inner-cont .title-area .text-yellow {color: #fbe208;}
.main-banner-content.en .inner-cont .title-area .text-mid {font-size:39px;}
.main-banner-content.en .inner-cont .title-area .text-sml {font-size:32px;}
.main-banner-content.en .inner-cont .title-area .ft-34{font-size:34px;}
.main-banner-content .inner-cont .bottm-desc.bg-bottm-desc .bg.ft-20{font-size:20px}
.main-partners-area h2{background:none;font-size:44px;}
.statistical-data .description{margin:10px 0;}
.new-lecture .black{width:200px;}
.statistical-data .black{width:240px;}